Skip to Content
author's profile photo Former Member
Former Member

virsa compliance

Hello experts,

could you please suggest me iam in big trouble....

when we people are trying to install virsa we are getting error message like

OCS package SAPK-401COINVIRSANH does not match the

current software component vector.

actually we need RTA but not Actual Caliberator Sofrware.

please suggest me where can i check all the things which that required to install virsa. and what is the procedure to avoid that problem..

please help me iam in bigtrouble now

points would be rewardable for good suggestions.

sree

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

2 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Aug 09, 2007 at 01:29 PM

    Hi Sree,

    I see that you try to download Compliance Calibrator 4.0 for SAP R/3 with BASIS 6.20. It can be installed only if you have SAP_ABA version 620 and SAP_BASIS version 620.

    However, it's not an RTA. To donwload RTA package, you need to check what version of CC 5.1 or 5.2 is installed on your central Netweaver server.

    Then in Download sections of Service Marketplace go to (as an example for CC 5.1):

    -> Installations and Upgrades -> SAP Solutions for Governance, Risk and Compliance -> SAP GRC Access Control -> VIRSA COMPLIANCE CALIBRATOR -> COMPLIANCE CAL. 5.1_NW04,

    Select Installation (not "Installation Java") and download required RTA package.

    Best regards,

    Laziz

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Aug 09, 2007 at 01:17 PM

    sree, you might get a faster response on the GRC forum: Governance, Risk and Compliance (SAP GRC)

    Add a comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Look on this,,,

      Pre-Installation Checklist

      �� Compliance Calibrator installation contains two parts:

      1) Compliance Calibrator Java Front End Package;

      2) Access Controls RTA (Real Time Agent).

      �� It is imperative to make sure that all the pre-requisites mentioned in the section

      2.2.1 are satisfied before beginning the installation process.

      �� Download the Java front end package as well as the Real-Time Agents from

      the SAP Service Marketplace for the appropriate SAP backend R/3 or mySAP

      ERP systems. For further details, please refer to the Product Availability Matrix

      (PAM) located on SAP Service Marketplace. Please note that the Access

      Controls RTA needs to be only installed if it has not been already

      installed with another Access Controls module (e.g. Compliance

      Calibrator).

      �� Install the non-HR RTA on the backend SAP R/3 or mySAP ERP systems.

      �� Install the HR RTA if there is an HR component in the system (Check the

      SPAM transaction in the ABAP stack for the HR component.) .The screenshot

      below shows the imported VIRSA HR and VIRSA NHR RTA s via transaction

      �� Please refer the installation guide and SAP Notes 723909, 70228, 179116,

      458731, which are related to the installation of Compliance Calibrator

      Post-Installation Checklist

      �� Confirm the deployment of CC 5.2 files, which include the NetWeaver

      database, J2EE Library and UME Actions and Permissions on SAP WAS 6.40

      or above

      �� Confirm the installation of CC 5.2 RTA on the target system. This includes the

      installation of both HR and non-HR RTAs for the SAP-HR system and only the

      non-HR RTA for SAP systems without the HR component.

      �� Confirm the configuration of SLD and JCo destinations to connect to a

      particular backend system and perform risk analysis for that system. Please

      refer section 3.5 of this guide which discusses the procedure of configuring

      SLD and JCo Destinations.

      �� Confirm the configuration of the Internet Graphics Server (IGS). (Please refer to

      the Installation guide for the configuration of IGS for UNIX and Windows

      systems for both the Java stack and ABAP stack.)

      �� Create a role in the UME for all CC actions (all actions of the pattern

      com.virsa.cc.*).

      �� Confirm the status of NetWeaver J2EE Server as Running from

      http://<server_ip>:5<instance_number>00/index.html

      &#56256;&#56510; Confirm the status of the Data Supplier Bridge as Running from

      Thanks

      Chitti

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.